body {
    background:rgb(154, 154, 245);
    padding-top:30px;
}

body h2 {
    padding: 10px;

}

nav ul li a {
    font-size: 13px;
}

section .container {
	background: whitesmoke;
	padding-top: 20px;
    padding-bottom: 20px;
}

.left-side {
	text-align: justify;
	padding: 10px;
} 

.right-side {
	padding: 10px;
}
.centered-form {
    margin-top:15px;
}

.centered-form .panel {
    background: rgba(225,225,225,0.8);
    box-shadow: rgba(0,0,0,0.3)20px 20px 20px;
    box-sizing: content-box;
}

.custom-div {
    border: 1px solid black;
    padding: 5px;
    background: silver;
    height: 300px;
}

.navbar .nav .dropdown .dropdown-menu {
    background: black !important;
}

.navbar .nav .dropdown .dropdown-menu li a {
    color: white;
}
.navbar .nav .dropdown .dropdown-menu li a:hover {
    background: white;
    color: black;
}




